<?php
$location = array(
  "home" => array(
    "loc" => TRUE,
    "title" => "Nine Points Collection | Portfolio of Roger Steve Ruiz",
    "href" => "index.php",
    "desc" => "Nine Points Co."
  ),
  "portfolio" => array(
    "loc" => TRUE,
    "title" => "Nine Points Collection | Latest Work",
    "href" => "portfolio.php",
    "desc" => "Latest work"
  ),
  "about" => array(
    "loc" => TRUE,
    "title" => "Nine Points Collection | About Roger Steve Ruiz",
    "href" => "about.php",
    "desc" => "More information"
  ),
  "contact" => array(
    "loc" => TRUE,
    "title" => "Nine Points Collection | Contact Roger Steve Ruiz",
    "href" => "contact.php",
    "desc" => "Let's get personal"
  )
);
if (in_array($title, array_keys($location))):
  $location[$title]["loc"] = FALSE;
  $title = $location[$title]["title"];
endif;
?>
<!doctype html>
<!doctype html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title><?php echo $title; ?></title>
  <link rel="stylesheet" href="css/style.css">
	<script src="js/libs/modernizr-1.7.min.js"></script>
</head>
<body>
  <div id="container" class="container_16">
    <img id="mast-logo" class="grid_2 push_7" src="images/nine-points-logo.gif?v=1" alt="Nine Points Co." />
    <h5 id="mast-ver">ver.  1.0</h5>
    <header>
      <nav id="top-nav">
        <ul class="grid_10 push_3">
          <?php
            foreach ($location as $key => $val):
              if (!$val["loc"]):
          ?>
            <li class="grid_2 <?php if ($key == "about" || $key == "contact") {echo "push_2";} ?> isSet">
              <h4><?php echo ucwords($key); ?></h4>
              <span><?php echo $val["desc"]; ?></span>
            </li>
          <?php
              else:
          ?>
            <li class="grid_2 <?php if ($key == "about" || $key == "contact") {echo "push_2";} ?>">
              <a href="<?php echo $val["href"]; ?>">
                <h4><?php echo ucwords($key); ?></h4>
                <span><?php echo $val["desc"]; ?></span>
              </a>
            </li>
          <?php
              endif;
            endforeach;
          ?>
        </ul>
      </nav><!-- end #top-nav -->
  	</header>
  	<div id="main" class="clearfix" role="main">    
      

