<?php
$title = "about";
include "_header.php";
?>

<div id="about" class="grid_8 push_2">
  <h1 class="header">About Roger Steve Ruiz</h1>
  <p>Roger is a fresh face in the design profession, with over two years of professional experience in the field. While at his last job, he managed a prepress workflow for an HP Indigo 4500s and created standard-compliant websites. In his last three weeks there, he trained his replacement and set his colleagues up with written and video guides on everything they would need to know after he left.</p>
  <p>He graduated in 2009 with an AAS in Commercial Art and Digital Imaging from NCC. Never stagnating in his pursuit of knowledge, he also gained HP Indigo certification at the HP Training Facility in Andover, MA in Esko Artwork Services RIP management and HP Indigo prepress management in 2010. In 2011, he is maintaining his knowledge in HTML, CSS, JavaScript, & PHP through the invaluable Think Vitamin Membership. Roger is currently looking for employment. <a href="<?php echo $location["contact"]["href"]; ?>">Get in touch</a>.</p>
</div>
<div id="info" class="grid_4 push_2">
  <h2 class="header">Latest updates</h2>
  <div id="info-wrap">
    <img id="headshot" src="images/roger-headshot.jpg" />
    <div id="rogeruiz-tweet" class="tweet"></div>
    <p>No JavaScript? No problem. Just follow <a href="http://www.twitter.com/rogeruiz">@rogeruiz</a> on <a href="http://www.twitter.com">Twitter</a> for the latest additions to the collection.</p>
  </div>
</div>

<?php
include "_footer.php";
?>