<?php
$title = "home";
include_once("_header.php");
?>

<div id="intro" class="grid_8 push_2">
  <h1 class="header">Welcome to Nine Points Co.</h1>
  <p>Nine Points Collection is the portfolio of web designer, Roger S. Ruiz. He is a fresh face in the design profession, with over two years of professional experience in the field. You are encouraged to click around to <a href="<?php echo $location["portfolio"]["href"]; ?>">view his work</a>, <a href="<?php echo $location["about"]["href"]; ?>">get to know him</a>, or <a href="<?php echo $location["contact"]["href"] ?>">send him a message</a>.</p>
</div>
<div id="info" class="grid_4 push_2">
  <h2 class="header">Latest updates</h2>
  <div id="0p9-tweet" class="tweet"></div>
  <p>No JavaScript? No problem. Just follow <a href="http://www.twitter.com/0p9">@0p9</a> on <a href="http://www.twitter.com">Twitter</a> for the latest additions to the collection.</p>
</div>

<div id="latest-work" class="grid_14 push_1">
  <h2 class="header">Latest Work</h2>
  <div id="project-wrap">
    <div class="project-inner-wrap alpha grid_7">
      <a href="<?php echo $location["portfolio"]["href"]; ?>#MKTG"><img class="project-img" src="images/mktg-project.jpg" /></a>
      <h3>MKTG Mini Site &ndash; Promotional Solutions</h3>
    </div>
    <div class="project-inner-wrap omega grid_7">
      <a href="<?php echo $location["portfolio"]["href"]; ?>#sandwich-printing"><img class="project-img" src="images/sandwich-project.jpg" /></a>
      <h3>Sandwich Printing Guide &ndash; Tekweld</h3>
    </div>
  </div>
</div>

<div id="social" class="grid_12 push_2">
  <h2 class="header">Roger Steve Ruiz on the web</h2>
  <div id="social-wrap">
    <a href="http://blog.rogeruiz.com" title="Tumblr"><div id="tumblr" class="grid_1 ir">Tumblr</div></a>
    <a href="http://www.twitter.com/rogeruiz" title="Twitter"><div id="twitter" class="grid_1 ir">Twitter</div></a>
    <a href="http://www.last.fm/user/firstworldman" title="Last.fm"><div id="lastfm" class="grid_1 ir">Last.fm</div></a>
    <a href="http://pinboard.in/u:rogeruiz" title="Pinboard"><div id="pinboard" class="grid_1 ir">Pinboard</div></a>
    <a href="https://github.com/rogeruiz" title="Github"><div id="github" class="grid_1 ir">Github</div></a>
    <a href="http://runkeeper.com/user/rogeruiz/profile" title="Runkeeper"><div id="runkeeper" class="grid_1 ir">Runkeeper</div></a>
    <a href="http://forrst.com/people/rogeruiz" title="Forrst"><div id="forrst" class="grid_1 ir">Forrst</div></a>
    <p class="grid_4 alpha push_1">Find out more about Roger S. Ruiz through the social networks listed here. Or, you can simply <a href="<?php echo $location["contact"]["href"]; ?>">send him a message</a>. Ask him anything.</p>
  </div>
</div>

<?php
include_once("_footer.php")
?>